DragonGuard 1.0.3

BlackList and Whitelist Country (Efficiant Anti Bot Attack), anti spoofing uuid and others !

  1. GonPvP
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Languages Supported:
    English (Coming soon in French)
    [​IMG]

    It is a plugin allowing to protect well and correctly your Minecraft server of the various faults and exploits which exist on Minecraft.

    Please join our Discord for other instructions ! Discord Support

    Skript:
    Version in 1.9+: 2.5
    Version in 1.8: 2.5 Beta-2

    Skript Reflect: Install
    Skript Yaml: Install
    Skent: Install

    1: All the dependencies must be installed on the server, after moving all the dependencies restart the server.
    2 The skript must be in the /plugins/skript/scripts file.
    3: Then do /sk reload DragonGuard
    All the skript configuration is in the plugins/DragonGuard/ directory.

    enable-blacklist: false

    # Allows only certain countries to have access to the Minecraft server, to use it only if you know about large bots attacks
    # Countries must be written in ISO_3166-1_alpha-2 format! https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2

    blacklist-country:
    - TD
    - BE
    - VN

    enable-whitelist: false
    whitelist-country:
    - UN
    - BE
    - FR

    blocking-command-op-message: false

    # USE IT ONLY IF YOUR SERVER IS CRACKED!

    antiuuid-spoofing: true
    kick-for-hack-characters: true




    DragonGuard is now functional!

    dragonguard.command : Be able to execute the command /dragonguard
    dragonguard.reload : To reload the server configuration

    Use /dragonguard help see all commands

    This is my first ressource post, if you have any ideas for the skript please see the release on our Discord!

    La ressource à bien été fais par Mehdi,présenter à la classe 4EM/TQ

Recent Reviews

  1. seiko
    seiko
    5/5,
    Version: 1.0.2
    meilleur version actuelle je conseille de fouuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu
  2. seiko
    seiko
    5/5,
    Version: 1.0.1
    c vraiment bien je conseille ca regle tout les bugs de mc (c faux je fait expres pour le referencement) xd
    1. GonPvP
      Author's Response
      C'est faux,sa règle les bugs les plus connus d'un serveur.
  3. _CarloDrift
    _CarloDrift
    2/5,
    Version: 1.0
    Resource with unconvincing features. Shortcomings in the management of YAML files, especially in saving: there's data loss!
    1. GonPvP
      Author's Response
      Thank you for your answer!
      I'm going to fix the problem of data loss, I had quickly made the skript without testing too much and so I had to forget to put it
      This problem will be fixed in version 1.0.1.